<IfModule mod_ssl.c>
	<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/uin
		ServerName uinfasbengkulu.ac.id
		ServerAlias www.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName uinfasbengkulu.ac.id 
		ServerAlias www.uinfasbengkulu.ac.id
		Redirect permanent / https://www.uinfasbengkulu.ac.id
	</VirtualHost>
	<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/febis
		ServerName febi.uinfasbengkulu.ac.id
		ServerAlias www.febi.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName febi.uinfasbengkulu.ac.id 
		ServerAlias www.febi.uinfasbengkulu.ac.id
		Redirect permanent / https://www.febi.uinfasbengkulu.ac.id
	</VirtualHost>
	<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/maktabah
		ServerName library.uinfasbengkulu.ac.id
		ServerAlias www.library.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName library.uinfasbengkulu.ac.id 
		ServerAlias www.library.uinfasbengkulu.ac.id
		Redirect permanent / https://www.library.uinfasbengkulu.ac.id
	</VirtualHost>

	<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/data
		ServerName data.uinfasbengkulu.ac.id
		ServerAlias www.data.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName data.uinfasbengkulu.ac.id 
		ServerAlias www.data.uinfasbengkulu.ac.id
		Redirect permanent / https://www.data.uinfasbengkulu.ac.id
	</VirtualHost>
	<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/lpm
		ServerName lpm.uinfasbengkulu.ac.id
		ServerAlias www.lpm.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName lpm.uinfasbengkulu.ac.id 
		ServerAlias www.lpm.uinfasbengkulu.ac.id
		Redirect permanent / https://www.lpm.uinfasbengkulu.ac.id
	</VirtualHost>

	<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/lp2m
		ServerName lp2m.uinfasbengkulu.ac.id
		ServerAlias www.lp2m.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName lp2m.uinfasbengkulu.ac.id 
		ServerAlias www.lp2m.uinfasbengkulu.ac.id
		Redirect permanent / https://www.lp2m.uinfasbengkulu.ac.id
	</VirtualHost>
<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/ptipd
		ServerName ptipd.uinfasbengkulu.ac.id
		ServerAlias www.ptipd.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName ptipd.uinfasbengkulu.ac.id 
		ServerAlias www.ptipd.uinfasbengkulu.ac.id
		Redirect permanent / https://www.ptipd.uinfasbengkulu.ac.id
	</VirtualHost>
<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/bahasa
		ServerName pusbakik.uinfasbengkulu.ac.id
		ServerAlias www.pusbakik.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName pusbakik.uinfasbengkulu.ac.id 
		ServerAlias www.pusbakik.uinfasbengkulu.ac.id
		Redirect permanent / https://www.pusbakik.uinfasbengkulu.ac.id
	</VirtualHost>
<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/uad
		ServerName uad.uinfasbengkulu.ac.id
		ServerAlias www.uad.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName uad.uinfasbengkulu.ac.id 
		ServerAlias www.uad.uinfasbengkulu.ac.id
		Redirect permanent / https://www.uad.uinfasbengkulu.ac.id
	</VirtualHost>
<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/syariah
		ServerName syariah.uinfasbengkulu.ac.id
		ServerAlias www.syariah.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName syariah.uinfasbengkulu.ac.id 
		ServerAlias www.syariah.uinfasbengkulu.ac.id
		Redirect permanent / https://www.syariah.uinfasbengkulu.ac.id
	</VirtualHost>
<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/aak
		ServerName aak.uinfasbengkulu.ac.id
		ServerAlias www.aak.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName aak.uinfasbengkulu.ac.id 
		ServerAlias www.aak.uinfasbengkulu.ac.id
		Redirect permanent / https://www.aak.uinfasbengkulu.ac.id
	</VirtualHost>
<VirtualHost _default_:443>
                ServerAdmin admin@uinfasbengkulu.ac.id
                DocumentRoot /var/www/html/ftt
                ServerName ftt.uinfasbengkulu.ac.id
                ServerAlias www.ftt.uinfasbengkulu.ac.id

                ErrorLog ${APACHE_LOG_DIR}/error.log
                CustomLog ${APACHE_LOG_DIR}/access.log combined

                SSLEngine on

                SSLCertificateFile      /etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
                SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
                SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

                <FilesMatch "\.(cgi|shtml|phtml|php)$">
                                SSLOptions +StdEnvVars
                </FilesMatch>
                <Directory /usr/lib/cgi-bin>
                                SSLOptions +StdEnvVars
                </Directory>
        </VirtualHost>
        <VirtualHost *:80>
                ServerName ftt.uinfasbengkulu.ac.id
                ServerAlias www.ftt.uinfasbengkulu.ac.id
                Redirect permanent / https://www.ftt.uinfasbengkulu.ac.id
        </VirtualHost>
<VirtualHost _default_:443>
		ServerAdmin admin@uinfasbengkulu.ac.id
		DocumentRoot /var/www/html/website
		ServerName website.uinfasbengkulu.ac.id
		ServerAlias www.website.uinfasbengkulu.ac.id

		ErrorLog ${APACHE_LOG_DIR}/error.log
		CustomLog ${APACHE_LOG_DIR}/access.log combined

		SSLEngine on

		SSLCertificateFile	/etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
		SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
		SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

		<FilesMatch "\.(cgi|shtml|phtml|php)$">
				SSLOptions +StdEnvVars
		</FilesMatch>
		<Directory /usr/lib/cgi-bin>
				SSLOptions +StdEnvVars
		</Directory>
	</VirtualHost>
	<VirtualHost *:80>
		ServerName website.uinfasbengkulu.ac.id 
		ServerAlias www.website.uinfasbengkulu.ac.id
		Redirect permanent / https://www.website.uinfasbengkulu.ac.id
	</VirtualHost>
<VirtualHost _default_:443>
                ServerAdmin admin@uinfasbengkulu.ac.id
                DocumentRoot /var/www/html/pps
                ServerName pps.uinfasbengkulu.ac.id
                ServerAlias www.pps.uinfasbengkulu.ac.id

                ErrorLog ${APACHE_LOG_DIR}/error.log
                CustomLog ${APACHE_LOG_DIR}/access.log combined

                SSLEngine on

                SSLCertificateFile      /etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
                SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
                SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

                <FilesMatch "\.(cgi|shtml|phtml|php)$">
                                SSLOptions +StdEnvVars
                </FilesMatch>
                <Directory /usr/lib/cgi-bin>
                                SSLOptions +StdEnvVars
                </Directory>
        </VirtualHost>
        <VirtualHost *:80>
                ServerName pps.uinfasbengkulu.ac.id
                ServerAlias www.pps.uinfasbengkulu.ac.id
                Redirect permanent / https://www.pps.uinfasbengkulu.ac.id
        </VirtualHost>

<VirtualHost _default_:443>
                ServerAdmin admin@uinfasbengkulu.ac.id
                DocumentRoot /var/www/html/cdc
                ServerName cdc.uinfasbengkulu.ac.id
                ServerAlias www.cdc.uinfasbengkulu.ac.id

                ErrorLog ${APACHE_LOG_DIR}/error.log
                CustomLog ${APACHE_LOG_DIR}/access.log combined

                SSLEngine on

                SSLCertificateFile      /etc/ssl/certs/uinfasbengkulu.ac.id.X509Cert.crt
                SSLCertificateKeyFile /etc/ssl/certs/uinfasbengkulu.ac.id.key
                SSLCertificateChainFile /etc/ssl/certs/uinfasbengkulu.ac.id.interCert.crt

                <FilesMatch "\.(cgi|shtml|phtml|php)$">
                                SSLOptions +StdEnvVars
                </FilesMatch>
                <Directory /usr/lib/cgi-bin>
                                SSLOptions +StdEnvVars
                </Directory>
        </VirtualHost>
        <VirtualHost *:80>
                ServerName cdc.uinfasbengkulu.ac.id
                ServerAlias www.cdc.uinfasbengkulu.ac.id
                Redirect permanent / https://www.cdc.uinfasbengkulu.ac.id
        </VirtualHost>

</IfModule>

